/**
 * CCardTitle - 列表卡片标题
 * @author Tevin
 */

<template>
    <view class="c-card-title m-border-strong-bottom">
        <view class="c-card-title-title">{{title}}</view>
        <view class="c-card-title-extra">
            <slot />
        </view>
    </view>
</template>

<script>
import Taro from '@tarojs/taro';
import {} from 'taro-ui-vue';

export default {
    name: 'CCardTitle',
    components: {},
    props: {
        // 标题
        title: {
            type: String,
            default: '列表卡片标题',
        },
        // 标题点击
        onTitleClick: {
            type: Function,
            default: () => null,
        },
    },
    data() {
        return {};
    },
    methods: {},
};
</script>
